@media only screen and (max-width: 767px) {
    
    .form-label.form-label-auto {
    	width: 100%;
    }
    .form-radio-item label, .form-checkbox-item label, .form-grading-label {
    	padding: 2px !important;
    }
    .form-multiple-column[data-columncount="3"] .form-radio-item, .form-multiple-column[data-columncount="3"] .form-checkbox-item {
    	width: 100%;
    }
    .form-multiple-column[data-columncount="4"] .form-radio-item, .form-multiple-column[data-columncount="4"] .form-checkbox-item {
        width: 100%;
    }
}
/*=================== RESPONSIVE RULES ======================*/

/* X-Large - Desktop */
@media (min-width: 1430px) {
    
}

/* Large - Laptop */
@media (max-width: 1429px) {

}


@media (min-width: 1200px) {
  .container {
    width: 980px;
}
}


/* Medium - Tablet Landscape (1024px) */
@media (max-width: 1199px) {

}

/* Small - Tablet Portrait (768px) */
@media (max-width: 991px) {
    .mod-232.tab_wrapper {
        display: none;
    }
    .mainmenu {
        display:none;
    }
    #magic-line {
        display: none;
    }
    #mobile-menu {
        display: block;
        position: fixed;
        z-index: 999;
        width: 100%;
    }

    #header {
        top: -15px;
    }
    #wrapper {
        padding-top: 20px;
        margin-top: 90px;
    }
    #header > .row-container > .container {
    padding-bottom: 8px;
    }
    
    #mobile-menu .sm-btn-185 {
        background: #002864;
    }
    
    #logo {
        width: 280px;
        padding-top: 23px;
        height: auto;
    }
    
    .face-top {
        top: 117px;
    }
    
    .moduletable_tlf-mobil.hide-480.hide-320 {
        margin-top: 50px;
        margin-right: 10px;
    }
    .moduletable_tlf-mobil.hide-480.hide-320 div {
        font-size: 12px;
    }
    .moduletable_tlf-mobil.hide-480.hide-320 div span{
        font-size: 18px !important;
    }
    #content {
        margin-top: 70px;
    }
    
    .tp-caption.medium_grey {
        font-size: 18px !important;
        line-height: 1.1 !important;
/*        margin-top: 45px !important;*/
    }
        .rev_slider_wrapper, .rev_slider.fullwidthabanner.revslider-initialised.tp-simpleresponsive, .fullwidthbanner-container, .tp-bannertimer.tp-bottom, .tp-bgimg.defaultimg, .slotholder {
        height: 250px !important;
        position: relative !important;
        background-position: center center !important;
        
    }
    
    
    
    
}

/* X-Small - Mobile (320px / 375px) */
@media (max-width: 767px) {

    #logo {
        text-align: center;
    }
    
    #header {
        position: relative;
        top: 5px;
    }
    
    #wrapper {
        padding-top: 0;
        margin-top: 0;
        /*        overflow-x: hidden;*/
    }
    .moduletable_tlf-mobil.hide-480.hide-320 {
        margin-top: 20px;
        margin-right: auto;
        width: 90%;
        margin-left: auto;
        margin-bottom: 10px;
    }
    
    .moduletable_tlf-mobil.hide-480.hide-320 div, .moduletable_tlf-mobil.hide-480.hide-320 div span {
        text-align: center !important;
    }
    
    .face-top {
        top: 204px;
        right: 15px;
    }
    
    
    #mobile-menu {
        position: relative;
    }
    
    #content {
        margin-top: 20px;
    }
    .page-item table tr td {
        width: 100% !important;
        display: inline-block;
    }
    
    .tp-caption.medium_grey {
        font-size: 13px !important;
        line-height: 1.1 !important;
        white-space: normal !important; 
        left: 7px !important;
    }
    .rev_slider_wrapper, .rev_slider.fullwidthabanner.revslider-initialised.tp-simpleresponsive, .fullwidthbanner-container, .tp-bannertimer.tp-bottom, .tp-bgimg.defaultimg, .slotholder {
        /*        height: 200px !important;*/
        height: 130px !important;
        position: relative !important;
        background-position: center center !important;
        
    }
    
iframe#JotFormIFrame {
    min-height: 1700px !important;
    width: 100% !important;
}
    
    
/*
	body:not(.view-product) #content  .content-inner {
		display: -webkit-box;
		display: -moz-box;
		display: box;

		-webkit-box-orient: vertical;
		-moz-box-orient: vertical;
		box-orient: vertical;
	}
	body:not(.view-product) #content  .content-inner {
		width: calc(100% + 30px);
	}
	body:not(.view-product) #content  .content-inner #component {
	  -webkit-box-ordinal-group: 1;  
	  -moz-box-ordinal-group: 1;     
	  -ms-flex-order: 1;     
	  -webkit-order: 1;  
	  order: 1;
	}
	body:not(.view-product) #content  .content-inner #aside-left {
	  -webkit-box-ordinal-group: 2;  
	  -moz-box-ordinal-group: 2;     
	  -ms-flex-order: 2;     
	  -webkit-order: 2;  
	  order: 2;
	}
	body:not(.view-product) #content  .content-inner #aside-right {
	  -webkit-box-ordinal-group: 3;  
	  -moz-box-ordinal-group: 3;     
	  -ms-flex-order: 3;     
    -webkit-order: 3;  
    order: 3;
}
    
    
*/
    
    
    
    
}